@media print,
(max-width: 1279px)
{
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --font_size: 15px;
        --font_size_title: 32px;
    }


    html.custom_scroll ::-webkit-scrollbar
    {
        width: 5px;
        height: 5px;
    }


    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction
    {
        bottom: 30px;

        margin-left: 90px;
    }


    .swiper-pagination-bullet + .swiper-pagination-bullet
    {
        margin-left: 20px !important;
    }


    .block
    {
        margin-bottom: 70px;
    }

    .block.border
    {
        padding-bottom: 70px;
    }

    .block.big_m
    {
        margin-bottom: 90px;
    }



    /*--------------
        Fancybox
    --------------*/
    .fancybox__slide
    {
        padding: 32px;
    }



    /*----------------
        Pagination
    ----------------*/
    .pagination
    {
        margin-top: 40px;
    }



    /*------------
        Header
    ------------*/
    header
    {
        padding: 20px 0;
    }


    header .logo
    {
        top: -3px;

        width: 100px;
        height: 107px;
    }


    header .col
    {
        width: calc(50% - 90px);
    }


    header .location
    {
        width: 100%;
    }


    header .map_link
    {
        margin-top: 5px;
        margin-left: 0;
    }


    header .phone
    {
        font-size: 16px;
    }


    header .callback_btn
    {
        margin-left: auto;
    }


    header .socials
    {
        justify-content: flex-end;

        width: 100%;
        margin-top: 10px;
    }


    header .menu
    {
        margin-top: 20px;
    }


    header .menu_item + .menu_item
    {
        /* margin-left: 30px; */
    }


    header .menu_item > a
    {
        font-size: 20px;
        line-height: 28px;

        height: 48px;
    }


    header .menu .sub_menu
    {
        padding: 30px 0;
    }


    header .menu .sub_menu .row
    {
        margin-left: -30px;
    }


    header .menu .sub_menu .row > *
    {
        width: calc(25% - 30px);
        margin-left: 30px;
    }


    header .menu .sub_menu a .name
    {
        width: calc(100% - 52px);
    }


    header .menu .sub_menu a br
    {
        display: none;
    }



    /*---------------
        Page head
    ---------------*/
    .page_head
    {
        margin-bottom: 50px;
        padding-top: 28px;
    }


    .page_title
    {
        line-height: calc(100% + 6px);

        margin-top: 24px;
    }


    .page_desc
    {
        font-size: 18px;
        line-height: 26px;
    }



    /*----------------
        Block head
    ----------------*/
    .block_head,
    .block_head.small_m
    {
        margin-bottom: 40px;
    }


    .block_head .title
    {
        line-height: calc(100% + 6px);
    }


    .block_head .desc
    {
        font-size: 18px;
        line-height: 26px;
    }



    /*----------------
        Typography
    ----------------*/
    .text_block h2
    {
        font-size: 26px;
        line-height: 34px;
    }


    .text_block * + h2,
    .text_block * + h3
    {
        margin-top: 60px;
    }


    .text_block hr
    {
        margin: 70px 0;
    }


    .text_block .columns
    {
        column-gap: 40px;
    }


    .text_block .cols .col
    {
        width: calc(50% - 20px);
    }


    .text_block .image_block
    {
        margin: 70px 0;
    }

    .text_block .image_block .image,
    .text_block .image_block > div
    {
        width: calc(50% - 20px);
    }


    .text_block .image_block .image.bg_left
    {
        padding-bottom: 40px;
        padding-left: 40px;
    }

    .text_block .image_block .image.bg_left:before
    {
        width: calc(100% - 60px);
    }


    .text_block blockquote,
    .text_block q
    {
        font-size: 17px;
        line-height: 25px;

        margin: 40px 0 40px 40px;
        padding-left: 30px;
    }


    .text_block .specialists
    {
        margin: 70px 0;
    }



    /*-----------------
        Main slider
    -----------------*/
    .main_slider .cont
    {
        min-height: 450px;
        padding-top: 50px;
        padding-bottom: 80px;
    }


    .main_slider .data
    {
        width: calc(50% - 90px);
    }


    .main_slider .btn
    {
        margin-top: 30px;
    }



    /*--------------
        Services
    --------------*/
    .services .row > *
    {
        width: calc(33.333% + 1px);
    }


    .services .service
    {
        line-height: 21px;

        padding: 24px 24px 19px;
    }


    .services .service .icon
    {
        margin-bottom: 25px;
    }


    .services .service .icon1 svg
    {
        width: 60px;
        height: 40px;
    }

    .services .service .icon2 svg
    {
        width: 51px;
        height: 40px;
    }

    .services .service .icon3 svg
    {
        width: 48px;
        height: 40px;
    }

    .services .service .icon4 svg
    {
        width: 52px;
        height: 40px;
    }

    .services .service .icon5 svg
    {
        width: 63px;
        height: 40px;
    }

    .services .service .icon6 svg
    {
        width: 71px;
        height: 40px;
    }

    .services .service .icon7 svg
    {
        width: 51px;
        height: 40px;
    }

    .services .service .icon8 svg
    {
        width: 40px;
        height: 40px;
    }

    .services .service .icon9 svg
    {
        width: 52px;
        height: 40px;
    }

    .services .service .icon10 svg
    {
        width: 58px;
        height: 40px;
    }

    .services .service .icon11 svg
    {
        width: 48px;
        height: 40px;
    }

    .services .service .icon12 svg
    {
        width: 48px;
        height: 40px;
    }

    .services .service .icon13 svg
    {
        width: 57px;
        height: 40px;
    }

    .services .service .icon14 svg
    {
        width: 59px;
        height: 40px;
    }

    .services .service .icon15 svg
    {
        width: 40px;
        height: 40px;
    }

    .services .service .icon16 svg
    {
        width: 50px;
        height: 40px;
    }

     /*----------------
        In ratings
    ----------------*/
    .in_ratings .row
    {
        margin-bottom: -40px;
        margin-left: -40px;
    }


    .in_ratings .row > *
    {
        width: calc(50% - 40px);
        margin-bottom: 40px;
        margin-left: 40px;
    }


    .in_ratings .item .logo
    {
        width: 140px;
    }


    .in_ratings .item .logo + *
    {
        width: calc(100% - 164px);
    }

    .in_ratings .item .logo + *.name
    {
        height: 112px;
    }


    .in_ratings .item .name
    {
        font-size: 18px;

        margin-bottom: 0;
    }


    .in_ratings .item .exp,
    .in_ratings .item .desc
    {
        font-size: 14px;
    }




    /*-----------
        Cases
    -----------*/
    .cases .row
    {
        margin-bottom: -24px;
        margin-left: -24px;
    }

    .cases .row > *
    {
        width: calc(33.333% - 24px);
        margin-bottom: 24px;
        margin-left: 24px;
    }


    .cases .item:nth-child(4n+1) .head:after,
    .cases .item:nth-child(4n) .head:after
    {
        display: none;
    }

    .cases .item:nth-child(3n+1) .head:after
    {
        position: absolute;
        right: 100%;
        bottom: -1px;
        left: auto;

        display: block;

        width: 100vw;
        height: 1px;

        content: '';

        background: #d3d3d3;
    }

    .cases .item:nth-child(3n) .head:after
    {
        position: absolute;
        bottom: -1px;
        left: 100%;

        display: block;

        width: 100vw;
        height: 1px;

        content: '';

        background: #d3d3d3;
    }


    .cases .row.inline
    {
        display: block;
        overflow: auto;

        width: calc(100% + 48px);
        margin: 0 -24px -40px;
        padding: 0 24px 40px;

        white-space: nowrap;

        scroll-padding: 0 24px;
        scroll-snap-type: x mandatory;
    }

    .cases .row.inline::-webkit-scrollbar
    {
        display: none !important;

        width: 0 !important;
        height: 0 !important;

        background-color: transparent !important;
    }

    .cases .row.inline::-webkit-scrollbar-thumb
    {
        background-color: transparent !important;
    }


    .cases .row.inline > *
    {
        display: inline-block;

        width: 296px;
        max-width: none;
        margin: 0;

        vertical-align: top;
        white-space: normal;

        scroll-snap-align: start;
    }

    .cases .row.inline > * + *
    {
        margin-left: 20px;
    }


    .cases .item .desc
    {
        height: 44px;
    }


    .cases .item .arr span
    {
        line-height: 16px;
    }


    .cases .item .arr span,
    .cases .item .arr:hover span
    {
        display: none;
    }



    /*-----------
        Media
    -----------*/
    .media .data
    {
        width: calc(100% - 500px);
        padding-top: 40px;
        padding-left: 60px;
    }


    .media .data .logo
    {
        width: 172px;
        height: 210px;
    }


    .media .video:before
    {
        width: calc(100% + 60px);
        height: calc(100% - 40px);
    }


    .media .video .btn
    {
        bottom: 30px;

        width: 130px;
        padding: 20px 20px 16px;
    }


    .media .video
    {
        width: 450px;
        padding-bottom: 60px;
    }



    /*------------
        Stats
    ------------*/
    .stats .block_head
    {
        padding-bottom: 20px;
    }


    .stats .row
    {
        margin-bottom: -40px;
    }

    .stats .row > *
    {
        margin-bottom: 40px;
    }


    .stats .item,
    .stats .item:nth-child(4) ~ .item
    {
        padding-bottom: 40px;
    }


    .stats .item .val
    {
        font-size: 48px;
        line-height: 100%;

        height: 48px;
        margin-bottom: 15px;
    }

    .stats .item .val small
    {
        font-size: 26px;
    }


    .stats .item .name
    {
        font-size: 14px;
        line-height: 20px;
    }



    /*-----------
        Steps
    -----------*/
    .steps
    {
        padding: 70px 0 100px;
    }


    .steps .step
    {
        padding-right: 34px;
    }


    .steps .step .number
    {
        font-size: 28px;

        margin-bottom: 16px;
    }



    /*----------------
        Boss quote
    ----------------*/
    .boss_quote
    {
        padding-top: 150px;
    }


    .boss_quote .data
    {
        width: 540px;
        padding: 50px;
    }


    .boss_quote .data .quote
    {
        font-size: 17px;
        line-height: 27px;
    }


    .boss_quote .data .quote:before,
    .boss_quote .data .quote:after
    {
        width: 28px;
        height: 22px;
    }


    .boss_quote .data .quote:before
    {
        left: -40px;
    }

    .boss_quote .data .quote:after
    {
        right: -40px;
    }


    .boss_quote .data:before
    {
        width: 80px;
        height: 80px;

        border-width: 40px;
    }


    .boss_quote .photo
    {
        bottom: 0;

        margin-left: 120px;
    }

    .boss_quote .photo:before
    {
        bottom: 60px;
        left: -280px;

        width: 450px;
        height: 400px;
    }


    .boss_quote .photo img
    {
        width: 365px;
        height: 511px;
    }



    /*-----------------
        Get consult
    -----------------*/
    .get_consult .block_title
    {
        font-size: 28px;
        line-height: 34px;
    }



    /*-------------
        Persons
    -------------*/
    .persons .person
    {
        margin-top: 40px;
    }

    .persons .person + .person
    {
        margin-top: 120px;
    }


    .persons .person .photo
    {
        width: 480px;
    }


    .persons .person .data
    {
        width: calc(100% - 500px);
    }


    .persons .person .name
    {
        font-size: 26px;
        line-height: 32px;
    }



    /*----------------
        Advantages
    ----------------*/
    .advantages
    {
        padding: 70px 0;
    }


    .advantages .item
    {
        padding: 0 20px;
    }



    /*-----------------
        Person info
    -----------------*/
    .person_info
    {
        margin-top: 0;
        padding: 0;
    }


    .person_info:before
    {
        left: 0;

        width: 100%;
        margin: 0;
    }


    .person_info .data
    {
        order: 2;

        width: calc(50% - 20px);
    }


    .person_info .contacts:before
    {
        width: 100%;
    }


    .person_info .photo
    {
        width: calc(100% + 48px);
        max-width: calc(100% + 48px);
        margin-right: -24px;
        margin-bottom: 40px;
        margin-left: -24px;
        padding: 0 24px;

        background: var(--bg);
    }

    .person_info .photo img
    {
        position: relative;
        left: 0;

        max-width: 75%;

        transform: none;
    }


    .person_info .desc
    {
        order: 2;

        width: calc(50% - 20px);
    }



    /*------------
        Videos
    ------------*/
    .videos .video .btn
    {
        width: 130px;
        padding: 20px 20px 16px;
    }



    /*-----------------
        Specialists
    -----------------*/
    .specialists .person
    {
        margin-top: 31%;
    }


    .specialists .person .name
    {
        font-size: 18px;
        line-height: 24px;
    }


    .specialists .person .contacts
    {
        line-height: 24px;

        margin-top: 24px;
        padding-top: 24px;
    }



    /*--------------
        Articles
    --------------*/
    .articles .row
    {
        margin-bottom: -40px;
        margin-left: -24px;
    }

    .articles .row > *
    {
        width: calc(33.333% - 24px);
        margin-bottom: 40px;
        margin-left: 24px;
    }



    /*------------------
        Free consult
    ------------------*/
    .free_consult .online
    {
        width: 120px;
        height: 40px;
    }


    .free_consult .info
    {
        width: 100%;
    }


    .free_consult .title
    {
        font-size: 28px;

        margin-bottom: 0;
    }


    .free_consult .title small
    {
        font-size: 22px;
    }


    .free_consult .features
    {
        margin-bottom: 20px;
    }


    .free_consult .img1
    {
        display: none;
    }


    .free_consult .img2
    {
        position: relative;
        bottom: 0;
        left: 0;

        width: 180px;
    }



    /*------------------
        Service info
    ------------------*/
    .service_info .free_consult
    {
        margin-bottom: 50px;
    }


    .service_info .content
    {
        width: 100%;
    }


    .service_info aside
    {
        width: 100%;
        padding-top: 48px;
        border-top: 2px solid #2a3c7b;
    }


    .service_info .callback_form .form
    {
        padding: 18px 30px 30px;
    }



    /*----------------------
        Content contacts
    ----------------------*/
    .content_contacts .label
    {
        margin-left: 48px;
    }


    .content_contacts .phone
    {
        margin-left: 60px;
    }


    .content_contacts .img
    {
        right: -10px;

        width: 224px;
    }



    /*----------------
        Intresting
    ----------------*/
    .intresting
    {
        padding-top: 51px;
    }


    .intresting .photo
    {
        width: calc(100% - 64px);
    }


    .intresting .link
    {
        min-height: 160px;
        padding: 31px;
    }


    .intresting .all
    {
        padding: 31px;
    }


    .intresting .all .btn
    {
        padding-inline: 23px;
    }



    /*------------------
        Person2 info
    ------------------*/
    .person2_info .data:before
    {
        width: calc(100% - 260px);
    }


    .person2_info .photo
    {
        width: 360px;
        margin-right: -40px;
    }


    .person2_info .contacts
    {
        align-self: flex-start;

        width: 248px;
        margin-left: 0;
    }


    .person2_info .desc
    {
        width: calc(100% - 632px);
    }



    /*------------
        Footer
    ------------*/
    footer
    {
        padding-bottom: 40px;
    }


    footer .col_left
    {
        width: 250px;
    }


    footer .col_center
    {
        width: calc(100% - 298px);
    }


    footer .col_right
    {
        width: 100%;
        margin-top: 20px;
    }


    footer .services_links
    {
        padding-bottom: 30px;
    }


    footer .menu
    {
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: -40px;
    }

    footer .menu > *
    {
        margin-left: 40px;
    }


    footer .menu a
    {
        font-size: 17px;
        line-height: 21px;
    }


    footer .contacts > *
    {
        display: none;
    }


    footer .creator
    {
        display: block;
    }



    /*-----------
        PopUp
    -----------*/
}
